@font-face {
  font-family: NB International Pro;
  src: url(https://static.axios.com/fonts/axios-site/nb_international_pro_regular.eot);
  src: url(https://static.axios.com/fonts/axios-site/nb_international_pro_regular.eot#iefix)
      format("embedded-opentype"),
    url(https://static.axios.com/fonts/axios-site/nb_international_pro_regular.woff)
      format("woff"),
    url(https://static.axios.com/fonts/axios-site/nb_international_pro_regular.ttf)
      format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: NB International Pro;
  src: url(https://static.axios.com/fonts/axios-site/nb_international_pro_bold.eot);
  src: url(https://static.axios.com/fonts/axios-site/nb_international_pro_bold.eot#iefix)
      format("embedded-opentype"),
    url(https://static.axios.com/fonts/axios-site/nb_international_pro_bold.woff)
      format("woff"),
    url(https://static.axios.com/fonts/axios-site/nb_international_pro_bold.ttf)
      format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: NB International Pro Mono;
  src: url(https://static.axios.com/fonts/axios-site/nb_international_pro_mono.eot);
  src: url(https://static.axios.com/fonts/axios-site/nb_international_pro_mono.eot#iefix)
      format("embedded-opentype"),
    url(https://static.axios.com/fonts/axios-site/nb_international_pro_mono.woff)
      format("woff"),
    url(https://static.axios.com/fonts/axios-site/nb_international_pro_mono.ttf)
      format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Atiza;
  src: url(https://static.axios.com/fonts/axios-site/atiza/atizatext-regular-webfont.woff)
      format("woff"),
    url(https://static.axios.com/fonts/axios-site/atiza/atizatext-regular-webfont.ttf)
      format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Atiza;
  src: url(https://static.axios.com/fonts/axios-site/atiza/atizatext-regularitalic-webfont.woff)
      format("woff"),
    url(https://static.axios.com/fonts/axios-site/atiza/atizatext-regularitalic-webfont.ttf)
      format("truetype");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: Atiza;
  src: url(https://static.axios.com/fonts/axios-site/atiza/atizatext-bold-webfont.woff)
      format("woff"),
    url(https://static.axios.com/fonts/axios-site/atiza/atizatext-bold-webfont.ttf)
      format("truetype");
  font-weight: 600;
  font-style: normal;
}

code,
details,
embed,
fieldset,
form,
label,
legend,
menu,
pre,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

blockquote,
caption,
dd,
dl,
dt,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
li,
ol,
p,
ul {
  margin: 0;
  padding: 0;
  font: inherit;
}

blockquote,
q {
  quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
  content: "";
  content: none;
}

html {
  box-sizing: border-box;
}

*,
:after,
:before {
  box-sizing: inherit;
}

img {
  max-width: 100%;
  height: auto;
}

iframe {
  border: 0;
}

small,
sub,
sup {
  font-size: 16px;
}

sup {
  top: -0.5rem;
}

sub {
  bottom: -0.25rem;
}

code,
kbd,
pre,
samp {
  font-size: 16px;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

optgroup {
  font-weight: 600;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

:root {
  --font-nb-pro: NB International Pro, Helvetica, Helvetica Neue, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans,
    Droid Sans, sans-serif;
  --font-nb-pro-mono: NB International Pro Mono, Helvetica, Helvetica Neue,
    -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu,
    Cantarell, Fira Sans, Droid Sans, sans-serif;
}

body,
html {
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.chart-container {
  width: 100%;
  /* max-width: 900px;
  margin: 0 auto; */
}

.headline {
  font-family: var(--font-nb-pro);
  font-size: 26px;
  line-height: 34px;
  font-weight: 400;
  color: #333335;
  margin-bottom: 10px;
}

@media (max-width: 500px) {
  .headline {
    font-size: 20px;
    line-height: 26px;
  }
}

.headline--small {
  font-size: 20px;
  line-height: 26px;
  font-weight: 400;
  color: #333335;
  margin-bottom: 10px;
}

.headline--small,
.headline-units {
  font-family: var(--font-nb-pro);
}

.headline-units {
  font-size: 14px;
  line-height: 18px;
  color: #737376;
  margin-bottom: 20px;
}

.subhead {
  font-family: var(--font-nb-pro);
  font-size: 13px;
  line-height: 16px;
  font-weight: 600;
  color: #333335;
  margin-bottom: 8px;
}

/* Extra label styles */

.axis-label {
  font-family: var(--font-nb-pro-mono);
  font-size: 14px;
  line-height: 20px;
  color: #333335;
}

.annotation {
  font-weight: 400;
}

.annotation,
.annotation--bold {
  font-family: var(--font-nb-pro);
  font-size: 16px;
  line-height: 22px;
  color: #333335;
}

.annotation--bold {
  font-weight: 600;
}

.annotation--number {
  font-size: 16px;
  line-height: 22px;
}

.annotation--number,
.annotation--number-large {
  font-family: var(--font-nb-pro-mono);
  color: #333335;
}

.annotation--number-large {
  font-size: 20px;
  line-height: 28px;
}

.tertiary-label {
  font-family: var(--font-nb-pro);
  font-size: 14px;
  line-height: 20px;
  color: #737376;
}

/* Utilities */

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
}

/* Mobile Sepcific Styles */
@media (max-width: 599px) {
  .is-newsletter {
    display: none;
  }
}

/* Desktop Specific Styles */
@media (min-width: 600px) {
  .is-mobile {
    display: none;
  }
}
